#my-content {
  margin-top: 20px;
}

.messages-hint-read-receipts {
  background-color: #141E30;
}

.messages-hint-read-receipts__new-badge {
  background-color: #E1B45A;
  color: #141E30;
}

.messages-hint-read-receipts__icon {
  background-color: #202F4C;
}

.messages-hint-read-receipts__icon svg {
  fill: #FFFFFF;
}